<bugID>1177175<Summary>Add a UITour target inside the TP panel</Summary><Description>We may want to anchor a tour panel on the Tracking Protection panel for the first run experience.

The anchor should be on the side so we should use the infoPanelPosition property and maybe infoPanelOffsetY too.</Description></bugID>